@media (min-width: 1921px) and (max-width: 3000px) {	
}
@media (min-width: 1349px) and (max-width: 1920px) {	
    .container, .container-lg, .container-md, .container-sm {
        /* max-width: 1900px; */
    }
    .width-200 {
        min-width: 140px;
    }
    .width-150 {
        min-width: 100px;
    }
    .width-120 {
        min-width: auto;
    }
    .width-100 {
        min-width: auto;
    }
}

/* Normal desktop :1170px. */
@media (min-width: 1170px) and (max-width: 1349px) {	
    .container, .container-lg, .container-md, .container-sm {
        max-width: 1400px;
    }
    .width-200 {
        min-width: 140px;
    }
    .width-150 {
        min-width: 100px;
    }
    .width-120 {
        min-width: auto;
    }
    .width-100 {
        min-width: auto;
    }
}

/* Tablet desktop :768px. && Normal Laptop Screen*/
@media (min-width: 991px) and (max-width: 1169px) {
    .container, .container-lg, .container-md, .container-sm {
        max-width: 1400px;
    }
    .width-200 {
        min-width: auto;
    }
    .width-150 {
        min-width: auto;
    }
    .width-120 {
        min-width: auto;
    }
    .width-100 {
        min-width: auto;
    }
    
    .navbar {
        padding: 10px 20px;
    }
    .navbar-expand-lg .navbar-collapse {
        flex: 1 0 75%;
    }
    .navbar-expand-lg .navbar-nav .nav-link {
        padding: 5px 10px;
        font-size: 14px;
    }
    .navbar-expand-lg .navbar-nav {
        gap: 3px;
    }
    .item-card {
        flex: 0 0 32%;
    }
        
}
@media (min-width: 768px) and (max-width: 991px) {
    .xs-hidden{
        display: none;
    }
    .lg-hidden{
        display: block;
    }
    .navbar-brand {
        margin: 0;
    }
    .navbar {
        padding: 10px 10px;
    }
    .navbar-expand-lg .navbar-nav {
        flex-direction: row;
        border: 0;
        gap: 6px;
    }
    .navbar-nav .nav-link {
        padding: 13px 10px;
        text-align: right;
    }
    .navbar-collapse {
        padding-left: 0px;
        margin-top: 20px;
    }
    .container, .container-md, .container-sm {
        max-width: 980px;
    }
    .hero-area .hero-text {
        margin-top: 0;
    }
    .hero-area .hero-text .title-desc h3 {
        font-size: 32px;
        margin-bottom: 15px;
    }
    .hero-area .hero-text .title-desc p {
        font-size: 16px;
        line-height: 24px;
    }
    .hero-area{
        height: 620px;
        border-radius: 0 0 500px 500px;
        overflow: visible;
        padding-top: 50px;
        margin-bottom: 100px;
    }
    .hero-area .hero-text .sub-ttl h3 {
        font-size: 16px;
    }
    .hero-area .hero-text .sub-ttl h3 span{
        font-size: 14px;    
        padding: 6px 20px;
    }
    .img-div {
        width: 400px;
        height: 400px;
        margin: auto;
    }
    .hero-area::before{
        border-radius: 0 0 500px 500px;
    }
    .hero-imgBox::after {
        width: 47px;
        height: 90px;
        top: 30px;
        left: 170px;
        transform: rotate(347deg);
    }
    .hero-imgBox::before{
        width: 36px;
        height: 100px;
        transform: rotate(39deg);
        top: 72%;
        right: 173px;
    }
    .imgBox-items a img {
        height: 45px;
        width: auto;
    }
    .imgBox-items a.techScoup {
        right: 110px;
    }
    .imgBox-items a {
        gap: 30px;
        padding: 15px 20px 15px 20px;
    }
    .imgBox-items a.microsoft {
        left: 110px;
    }
    .item-card {
        flex: 0 0 31%;
    }
}


@media (min-width: 561px) and (max-width: 767px) {
    /*  */
    .xs-hidden{
        display: none;
    }
    .lg-hidden{
        display: block;
    }
    .padd-40 {
        padding: 20px 0;
    }
    .padd-50 {
        padding: 30px 0;
    }
    .padd-60 {
        padding: 30px 0;
    }
    .mob-xs{
        display: flex;
    }
    html, body {
        padding-top: 0;
    }
    .container, .container-sm {
        max-width: 720px;
    }
    body{
        padding-top: 65px;
    }
    .navbar{
        padding: 15px 10px 20px;
    }
    .navbar-expand-lg .navbar-nav {
        flex-direction: column;
        align-items: flex-start;
        margin-top: 15px;
    }
    .hero-area .hero-text {
        margin-top: 0;
    }
    .hero-area .hero-text .title-desc h3 {
        font-size: 32px;
        margin-bottom: 15px;
    }
    .hero-area .hero-text .title-desc p {
        font-size: 16px;
        line-height: 24px;
    }
    .hero-area{
        height: 620px;
        border-radius: 0 0 500px 500px;
        overflow: visible;
        padding-top: 50px;
        margin-bottom: 100px;
    }
    .hero-area .hero-text .sub-ttl h3 {
        font-size: 16px;
    }
    .hero-area .hero-text .sub-ttl h3 span{
        font-size: 14px;    
        padding: 6px 20px;
    }
    .img-div {
        width: 400px;
        height: 400px;
        margin: auto;
    }
    .hero-area::before{
        border-radius: 0 0 500px 500px;
    }
    .hero-imgBox::after {
        width: 47px;
        height: 90px;
        top: 30px;
        left: 80px;
        transform: rotate(347deg);
    }
    .hero-imgBox::before{
        width: 36px;
        height: 100px;
        transform: rotate(39deg);
        top: 63%;
        right: 72px;
    }
    .imgBox-items a img {
        height: 45px;
        width: auto;
    }
    .imgBox-items a.techScoup {
        right: 0px;
    }
    .imgBox-items a {
        gap: 30px;
        padding: 15px 20px 15px 20px;
    }
    .imgBox-items a.microsoft {
        left: 20px;
    }
    .item-card {
        flex: 0 0 48%;
    }
    .sec-title .ttl h3 {
        font-size: 23px;
    }
    .sec-title .ttl ul {
        padding: 5px 16px;
    }
    .sec-title .ttl {
        flex-direction: column;
        align-items: flex-start;
        gap: 12px;
    }
    .sec-title {
        gap: 10px;
        margin-bottom: 0;
    }
    .sec-title p {
        font-size: 15px;
        line-height: 22px;
    }
    .ft-logo{
        margin: auto;
        text-align: center;
        margin-bottom: 10px;
    }
    .lang-btn{
        font-size: 14px;
        font-weight: 800;
        margin-left: 7px;
    }
    .lang-btn i {
        font-size: 18px;
    }
    .item-btns {
        flex-direction: row;
        justify-content: space-around;
        align-items: center;
        padding: 10px 0 0;
    }
    .item-btns .pg-btn {
        font-weight: 600;
        padding: 14px 20px;
        min-width: 60%;
    }
    .item-btns .video-btn{
        min-width: 40%;
        padding: 14px 0;
    }
    .item-card .item-info p {
        font-size: 14px;
        font-style: normal;
        font-weight: 500;
        line-height: 20px;
    }
}

@media (min-width: 561px) and (max-width: 620px) {
    .item-btns {
        display: flex;
        flex-direction: column;
        padding: 2px 0 0;
        gap: 6px;
        border-top: 1px solid #ddd;
    }
    .item-btns .pg-btn {
        font-weight: 600;
        padding: 14px 20px;
        min-width: 100%;
    }
    .item-btns .video-btn{
        min-width: 100%;
    }
    .hero-area::after {
        top: 140px;
        left: 254px;
    }
}

/* Large Mobile :320px. */
@media only screen and (min-width: 50px) and (max-width: 560px) {
    /*  */
    .xs-hidden{
        display: none;
    }
    .lg-hidden{
        display: block;
    }
    .padd-40 {
        padding: 20px 0;
    }
    .padd-50 {
        padding: 30px 0;
    }
    .padd-60 {
        padding: 30px 0;
    }
    .mob-xs{
        display: flex;
    }
    html, body {
        padding-top: 0;
    }
    body{
        padding-top: 65px;
    }
    .navbar {
        padding: 8px 10px 8px;
    }
    .navbar-brand img {
        width: auto;
        height: 35px;
    }
    .navbar-expand-lg .navbar-nav {
        flex-direction: column;
        align-items: flex-start;
        margin-top: 15px;
        padding-bottom: 15px;
    }
    .hero-area .hero-text {
        margin-top: 0;
    }
    .hero-area .hero-text .title-desc h3 {
        font-size: 32px;
        margin-bottom: 15px;
    }
    .hero-area .hero-text .title-desc p {
        font-size: 16px;
        line-height: 24px;
    }
    .hero-area{
        height: 620px;
        border-radius: 0 0 500px 500px;
        overflow: visible;
        margin-bottom: 220px;
        padding-top: 50px;
    }
    .hero-area .hero-text .sub-ttl h3 {
        font-size: 16px;
    }
    .hero-area .hero-text .sub-ttl h3 span{
        font-size: 14px;    
        padding: 6px 20px;
    }
    .img-div {
        width: 350px;
        height: 350px;
        margin: auto;
    }
    .hero-area::before{
        border-radius: 0 0 500px 500px;
    }
    .hero-imgBox::after {
        width: 47px;
        height: 90px;
    }
    .hero-imgBox::before{
        width: 30px;
        height: 60px;
        transform: rotate(39deg);
        top: 80%;
        right: 7px;
    }
    .imgBox-items a img {
        height: 45px;
        width: auto;
    }
    .imgBox-items a.techScoup {
        right: 0px;
    }
    .imgBox-items a {
        gap: 30px;
        padding: 15px 20px 15px 20px;
    }
    .imgBox-items a.microsoft {
        left: 20px;
    }
    .item-card {
        flex: 0 0 100%;
    }
    .sec-title .ttl h3 {
        font-size: 23px;
    }
    .sec-title .ttl ul {
        padding: 5px 16px;
    }
    .sec-title .ttl {
        flex-direction: column;
        align-items: flex-start;
        gap: 12px;
    }
    .sec-title {
        gap: 10px;
        margin-bottom: 0;
    }
    .sec-title p {
        font-size: 15px;
        line-height: 22px;
    }
    .ft-logo{
        margin: auto;
        text-align: center;
        margin-bottom: 10px;
    }
    .lang-btn{
        font-size: 14px;
        font-weight: 800;
        margin-left: 7px;
    }
    .lang-btn i {
        font-size: 18px;
    }
    .item-btns {
        flex-direction: row;
        justify-content: space-around;
        align-items: center;
        padding: 10px 0 0;
    }
    .item-btns .pg-btn {
        font-weight: 600;
        padding: 14px 20px;
        min-width: 55%;
    }
    .item-btns .video-btn{
        min-width: 40%;
        padding: 14px 14px;
    }
    .item-card .item-info p {
        font-size: 14px;
        font-style: normal;
        font-weight: 500;
        line-height: 20px;
    }
}
 
@media only screen and (min-width: 50px) and (max-width: 380px){
    .img-div {
        width: 320px;
        height: 320px;
        margin: auto;
    }
} 
@media only screen and (min-width: 50px) and (max-width: 300px){
    .img-div {
        width: 100%;
        height: 320px;
        margin: auto;
    }
}